
/*sohail*/
.about-image{
    height: 480px !important;
    object-fit: cover !important;
}

.image-265{
    height: 265px !important;
     object-fit: cover !important;
}
.image-350{
    height: 350px !important;
     object-fit: cover !important;
}
.image-300{
    height:300px !important;
     object-fit: cover !important;
}
.image-500{
    height: 500px;
     object-fit: cover !important;
}
.blk-c{
    background-color: #002A5C !important;
}

.ylk-c{
    background-color: #FFC333 !important;
}

.blk-text{
     color: #002A5C !important;
}


.dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
  background-color: transparent !important;
   color: #FA394A !important;
}


.slider-img{
    width: 100% !important;
    height: 500px !important;
    object-fit: cover !important;
}



.img-rou{
    width: 65px !important;
    height: 65px !important;
    object-fit: cover !important;
    border-radius: 100% !important;
}


.dropdown:hover .dropdown-menu {
    display: block !important;
    margin-top: 0; 
 }


.hvr-yell{
    color: #f4792C !important ;
}


.hvr-underline-reveal:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff !important;
    height: 4px !important; 
    border-radius: 5px !important;
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    line-height: 1.5 !important;
    color: #fff !important;
    background-color: transparent;
    border: #fff 1px Solid !important;
    

}

.navbar-toggler-icon{
background-image: none !important;    
}



.a-tag {
    text-decoration: none !important;
  }

.owl-nav{
    display: none;
}

.btn-primary{
    padding: 10px 20px;
}

.btn-couredish:hover{
    border: #FA394A solid 1px;
    color: #FA394A;
    transition: 1s;
}


.btn-notice-redish{
    padding: 10px 0px;
    text-align: center;
    margin: 0px;
    width: 20%;
    cursor: pointer !important;
    background-color: #cc384c;
    color: #fff;
    border-radius: 0;
   
}

.btn-notice-redish:hover{
    border: #000 solid 1px;
     box-shadow: 0 10px 24px 0 rgba(4, 23, 118, .3);
}


.btn-couredish{
    transition: 1s;
    padding: 10px 20px;
    text-align: center;
    margin: 0px;
    cursor: pointer !important;
    background-color: rgb(0, 30, 67);
    color: #fff;
}

.btn-outline{
    padding: 10px 20px;
    border: #000 solid 1px !important;
    color: #000 ;
    transition: 1s;
}

.btn-outline:hover{
    background-color: rgb(0, 30, 67) !important;
    color: #fff;
transition: 1s;
    border: none !important;
}



.btn-teach-redish{
    padding: 22px 0px;
height: 80px;
    width: 100%;
    cursor: pointer !important;
    background-color: rgb(0, 30, 67) ;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
    font-size: 20px !important;
}

.btn-teach-redish:hover{
    border: #FA394A solid 1px;
     color:#FA394A ;
}

.hvr-txtwhite:hover{
    color: #fff !important;
    transition: 1s;
}

.hvr-white:hover{

    background-color: #1A2FE7 !important;
    transition: 1s;
  }
  
  
  .btn-smredish{
      color: #fff;
      background-color: #000435;
      padding: 5px 10px;
      font-size: 15px;
      border-radius: 5px;
      font-weight: bold;
  }
  
  .fs-12{
      font-size: 13px !important;
  }
  
  .btn-bor{
      
      padding: 6px;
      color: #000;
      border-bottom: 2px solid #000;
  }
  
  .carousel {
      position: relative;
      overflow: hidden;
    }
    
    .carousel__slider {
      position: relative;
      display: flex;
      align-items: center;
      height: 70vh;
    
    }
    
    .carousel__list {
      position: absolute;
      width: 100%;
      height: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-around;
    }
    
    .carousel__item {
      list-style: none;
      cursor: pointer;
    }
    
    
  
    .fs-10{
      font-size: 12px !important;
    }
  
  .important-logo{display:flex; justify-content:flex-end;}
     .important-logo img{height:100px;} 
  
  .calendar{
      margin:.25em 10px 10px 0;
      padding-top:5px;
      float:left;
      width:80px;
      background:#ededef;
      background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); 
      background: -moz-linear-gradient(top,  #ededef,  #ccc); 
      font:bold 30px/60px Arial Black, Arial, Helvetica, sans-serif;
      text-align:center;
      color:#000;
      text-shadow:#fff 0 1px 0;	
      border-radius:3px;	
      position:relative;
      box-shadow:0 2px 2px #888;
      }
  
  
  .calendar em{
      display:block;
      font:normal bold 11px/30px Arial, Helvetica, sans-serif;
      color:#fff;
      text-shadow:#00365a 0 -1px 0;	
      background:#04599a;
      background:-webkit-gradient(linear, left top, left bottom, from(#04599a), to(#00365a)); 
      background:-moz-linear-gradient(top,  #04599a,  #00365a); 
      border-bottom-right-radius:3px;
      border-bottom-left-radius:3px;	
      border-top:1px solid #00365a;
      }
  
      .calendar:before, .calendar:after{
          content:'';
          float:left;
          position:absolute;
          top:5px;	
          width:8px;
          height:8px;
          background:#111;
          z-index:1;
          border-radius:10px;
          box-shadow:0 1px 1px #fff;
          }
      .calendar:before{left:11px;}	
      .calendar:after{right:11px;}
  
  
      .calendar em:before, .calendar em:after{
          content:'';
          float:left;
          position:absolute;
          top:-5px;	
          width:4px;
          height:14px;
          background:#dadada;
          background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#aaa)); 
          background:-moz-linear-gradient(top,  #f1f1f1,  #aaa); 
          z-index:2;
          border-radius:2px;
          }
      .calendar em:before{left:13px;}	
      .calendar em:after{right:13px;}	
  
  
     .bg-cremish{
  background-color: #f6f2f2 !important;
     }
  
  
     .owl-dots{
         margin-top: 10px !important;
           text-align: center !important;
    display: block !important;
     }
     
          .owl-next, .owl-carousel button.owl-dot {
      
      
    background: #C0C0C0 ;
    /*color: #000;*/
    /*border: none;*/
    margin: 0px 5px ;
    border-radius: 50%;
    width: 8px ;
    height :8px ;
    /*font: inherit;*/
}
     
    button.owl-dot.active{
              
    background: #000 !important;
    color: #000;
    border: none;
    margin: 0px 5px !important;
    border-radius: 50%;
    width: 8px !important;
    height :8px !important;
    font: inherit;
    }
     

  
  
     .list-unstyled {
      padding-left: 0;
      list-style: none;
    }
    
    .credit {
      font-size: 1.2rem;
      float: right;
      margin-top: .5em;
    }
    
    .credit__link {
      color: #FC5555;
      font-weight: bold;
      text-decoration: none;
    }
    .credit__link:hover {
      color: #FC5555;
      text-decoration: underline;
    }
    
      
    .tabs__list {
      margin: 0;
      margin-bottom: -1px;
    }
    
    .tabs__item {
      margin-bottom: 0;
      display: inline-block;
      width: auto;
      vertical-align: top;
    }
    
    .tabs__item--active > .tabs__link {
      border: 3px solid #FA394A ;
      background: white;
      position: relative;
      color: #FA394A;
    }
    .tabs__item--active > .tabs__link:hover {
      color: #FA394A !important;
    }
    
    .tabs__link {
      font-weight: 500;
      color: #333333;
      padding: .5em 1em;
      line-height: 2;
      display: block;
      text-decoration: none;
    }
    .tabs__link:hover {
      color: #000435  !important;
    }
    
    .tabs__area {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity .5s linear;
              transition: opacity .5s linear;
      height: 0;
    }
    
    .tabs__area--active {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity .5s linear;
              transition: opacity .5s linear;
      height: auto;
    }
    
    .tabs__content {
      margin-bottom: 0;
      background: #fff;
  
      overflow: hidden;
      position: relative;
      clear: both;
      padding: 22px;
      padding: 2.2rem;
    }
    
  .btn-redish{
      padding: 10px 0px;
      text-align: center;
      margin: 0px;
      width: 50%;
      cursor: pointer !important;
      background-color: rgb(0, 30, 67);
      color: #fff;
      border-radius: 0;
  }
  
  .btn-redishsec{
      padding: 10px 0px;
      text-align: center;
      cursor: pointer !important;
      background-color: rgb(0, 30, 67);
      color: #fff;
      border-radius: 5px;
  }
  
  .btn-redishsec:hover{
      border: #000 solid 1px;
      color: #000 !important;
       box-shadow: 0 10px 24px 0 rgba(4, 23, 118, .3);
  }
  
  .btn-redish:hover{
      border: #000 solid 1px;
       box-shadow: 0 10px 24px 0 rgba(4, 23, 118, .3);
  }
  
  
  .hvr-underline-from-center::before{
      background: #1A2FE7 !important;
      height: 1px !important;
  }
  
  
  .btn-redishbr{
      background-color: none !important;
      color: #000;
      padding: 10px 0px;
      text-align: center;
      margin: 0px;
      width: 50%;
      cursor: pointer !important;
  }
  
  
  .fs-15{
      font-size: 14px !important;
  }



.header-bg1 {
    background: #000435 !important;
}


.header-bg2  {
    background: #b69207!important;
}
.navbar-brand{width: 5% !important;}
.common-bg2{background: #5476b5;}
.common-bg3{background: #eaeef6 !important;}

.clr-blue,h2{color:rgb(0, 30, 67)5 !important;}


.clr-yellow {
    color: #000;
    font-weight: 800;
    
}

.clr-icon{
    color: white !important;
}



.clr-tx {
    color: #fff !important;
}

.bg-common {
    background: #000435 !important;
    color: white;
}

.clr-tx {
    color: #ffff !important;
}

.clr_hover:hover{
    border-bottom: solid 1px #f4792c;
    transition: 0.5s;
    color:#f4792c !important;
}
.bg_hover:hover {
    background: #000435  !important;
}

.nav-2{top: 190px;}
.college-logo{top: 56px;}


.fs-01 {
    font-size: 40px;
    color: #0D2D62;
}

.bg-common-y{background:#000;}
.clr-1{color: rgb(253, 253, 26);}

.Subscribe-bt:hover{background: #daea39 !important; color: black !important;}
/* .apply-btn{top: 50px !important;} */


.Apply-btn{transform: rotate(-90deg) !important;
right: -40px; }

.btn-redish {
    padding: 10px 0px;
    text-align: center;
    margin: 0px;
    width: 50%;
    cursor: pointer !important;
    background-color: rgb(0, 30, 67);
    color: #fff;
    border-radius: 0;
}

.btn-redish:hover{
 box-shadow: 0 10px 24px 0 rgba(4, 23, 118, .3);
    border: #000 solid 1px !important;
    color: #000 !important;
}

.content_desc h4 a:hover {
    color: #000435 !important;
}

.btn-redishsec{
    padding: 10px 0px;
    text-align: center;
    cursor: pointer !important;
    background-color: rgb(0, 30, 67);
    color: #fff;
    border-radius: 5px;
}

.btn-redishsec:hover{
    
 box-shadow: 0 10px 24px 0 rgba(4, 23, 118, .3);
    border: #000 solid 1px !important;
    color: #000 !important;
}

.btn-bor {
    padding: 6px;
    color: #000;
    border-bottom: 2px solid #000;
}

 /* ========================whatsapp======================= --> */
 .float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right: 20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  padding-top: 7px;
}

.my-float{
	margin-top:16px;
}

.bounce {
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%,
    25%,
    50%,
    75%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-12px);
    }
}
         /* =============================================== --> */

/* .mail-input{outline: none;} */

/* ;;;;;;;;;;;;;;;;;;;;;;;;;; */
a {
    text-decoration: none;
    
}

.carousel-caption {
   position: static !important;
   text-align: inherit !important;
   margin-left: 60px !important;
}

.carousel-indicators {
    display: none;
}

h1 {
    margin-bottom: 1.7rem;
}

h2 {
    font-size: 40px;
    font-weight: 700;
  
}



.sb-line {
    border: solid 1px #f4792c;
    width: 18%;
}


.circle-1 {
    width: 70px;
    height: 70px;
    background: #4169e1;
    border-radius: 50%;
}

.newletter-bg {
    background: #4169e1;
}

.Testimonial {
    background-image: url(../images/cta_bg.png);
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
}


.icon-outer {
    width: 100px;
    height: 100px;
   
    border: solid 4px #E5E5E5;
}


.bg-opicity {
    background-color: rgba(0, 0, 0, 0.4);
}

.bg-dark {
    opacity: .9;
}

.testimonial-img img {
    width: 15% !important;
}



.owl-carousel .owl-dots.disabled{display: block;}

/* ........... about-page............ */
.main-bg-img {
    background-image: url(../images/about-img/main-bg-img.png);
    object-fit: cover;
    background-size: cover;
    background-repeat: no-repeat;
    height: 400px;
}

.pt-center {
    margin-top: 10rem;
}
.carousel {
    position: relative;
    overflow: hidden;
  }
  
.carousel__slider {
    position: relative;
    display: flex;
    align-items: center;
    height: 70vh;
  
  }
  
  .carousel__list {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }
  
  .carousel__item {
    list-style: none;
    cursor: pointer;
  }
  
.calendar{
	margin:.25em 10px 10px 0;
	padding-top:5px;
	float:left;
	width:80px;
	background:#ededef;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); 
	background: -moz-linear-gradient(top,  #ededef,  #ccc); 
	font:bold 30px/60px Arial Black, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	text-shadow:#fff 0 1px 0;	
	border-radius:3px;	
	position:relative;
	box-shadow:0 2px 2px #888;
	}


.calendar em{
	display:block;
	font:normal bold 11px/30px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:#00365a 0 -1px 0;	
	background:#04599a;
	background:-webkit-gradient(linear, left top, left bottom, from(#04599a), to(#00365a)); 
	background:-moz-linear-gradient(top,  #04599a,  #00365a); 
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;	
	border-top:1px solid #00365a;
	}

    .calendar:before, .calendar:after{
        content:'';
        float:left;
        position:absolute;
        top:5px;	
        width:8px;
        height:8px;
        background:#111;
        z-index:1;
        border-radius:10px;
        box-shadow:0 1px 1px #fff;
        }
    .calendar:before{left:11px;}	
    .calendar:after{right:11px;}


    .calendar em:before, .calendar em:after{
        content:'';
        float:left;
        position:absolute;
        top:-5px;	
        width:4px;
        height:14px;
        background:#dadada;
        background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#aaa)); 
        background:-moz-linear-gradient(top,  #f1f1f1,  #aaa); 
        z-index:2;
        border-radius:2px;
        }
    .calendar em:before{left:13px;}	
    .calendar em:after{right:13px;}	



/* ........... achievement-page............ */

.circle-outer {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: red solid 1px;
}

/* :::::::::::::::::::: */

.courOffIc {
    border-radius: 50%;
    width: 48px;
    height: 48px;
    background: #2954a2;
   
}

/* ======================tab ja===================== */
.tab-container{
	margin: 5% 10%;
	background-color: #c1e3d9;
	padding: 3%;
	border-radius: 4px;
}
.tab-menu{}
.tab-menu ul{
	margin: 0;
	padding: 0;
}
.tab-menu ul li{
	list-style-type: none;
	display: inline-block;
}
.tab-menu ul li a{
	text-decoration: none;
	color: #fff;
	background-color: #2954a2 ;
	padding: 7px 25px;
	border-radius: 4px;
}
.tab-menu ul li a.active-a{
	background-color: red;
	color: #ffffff;
}
.tab{
	display: none;
}

.tab-active{
	display: block;
}

.video-gallery{
    padding: 300px 30px;
}

/*.................. media Query............. */

@media (max-width:1024px) {

    .gaping{
        font-size: 12px !important;
      }

    .place-head {
        flex-wrap: wrap;
    }

    .place-card {
        width: 100%;

    }

    .place-offer {
        width: 100%;
    }
}

@media (max-width:768px) {
    
    .pader{
        padding-top: 20px !important;
    }

    .gaping{
        font-size: 12px !important;
      }
    


    .abouts {
        flex-wrap: wrap;
    }

  

    .about-pic {
        width: 100%;
    }

    .about-text {
        width: 100%;
    }

    .abouts {
        flex-wrap: wrap;
    }

    .about-pic {
        width: 100%;
    }

    .about-text {
        width: 100%;
    }

    
    .m-features {
        flex-wrap: wrap-reverse;
    }

    .features1 {
        width: 100%;
    }

    .features-img{
        width: 100%;
    }

    
    .btn-couredish{
        padding: 9px 14px !important;
        margin: 0px;
        cursor: pointer !important;
        background-color: rgb(0, 30, 67);
        color: #fff;
        transition: 1s;
    }
    

    .btn-outline{
        padding: 9px 14px !important;
        border: #000 solid 1px !important;
        color: #000 !important;
    }

    .btn-primary{
        padding: 9px 14px !important;
    }


}

@media (max-width: 425px) {
    
    .pader{
        padding-top: 20px !important;
    }

    .important-logo img{
        width: 50px !important;
        height: 50px !important;
    }     

    .gaping{
        padding: 10px 10px;
      }


    .btn-couredish{
        transition: 1s;
        margin-right: 0px !important;
        padding: 9px 11px !important;
        cursor: pointer !important;
        background-color: #000435;
        color: #fff;
    }
    

    .btn-outline{
        margin-right: 0px !important;
        padding: 9px 11px !important;
        border: #000 solid 1px !important;
        color: #000 !important;
    }

    .btn-primary{
        margin-right: 0px !important;
        padding: 9px 11px !important;
    }
    
}


@media (min-width: 540px) {
  .flex-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .flex-container {
    max-width: 768px;
  }
}
@media (min-width: 992px) {
  .flex-container {
    max-width: 992px;
  }
}
@media (min-width: 1200px) {
  .flex-container {
    max-width: 1200px;
  }
}

@media all and (min-width: 992px) {
  .slider-item h2 {
    margin-bottom: 20px;
    font-size: 2.8125rem;
  }

  .slider-item h3 {
    margin-bottom: 50px;
  }

  .slider-item .button {
    padding: 20px 35px;
  }

  .slider-control .next,
  .slider-control .prev {
           border-radius: 50px;
        padding: 15px 20px;
  }

  .slider-item .slider-content {
    top: 50%;
    left: 20%;
  }
}